@charset "UTF-8";
@import url(http://fonts.googleapis.com/earlyaccess/notosansjapanese.css);
@import url('https://fonts.googleapis.com/css2?family=Noto+Serif+JP:wght@200..900&display=swap');

/* CSS Document */

html {
    scroll-behavior: smooth;
    scroll-padding-top: 80px;
}
body {
	-webkit-text-size-adjust: 100%;
	font-family: 'Noto Sans JP', sans-serif;
	font-weight: 400;
	font-size: 15px;
	line-height: 1.75em;
	margin: 0 auto;
	position: relative;
	-webkit-font-feature-settings: 'palt';
	font-feature-settings: 'palt';
	-webkit-text-size-adjust: 100%;
	text-size-adjust: 100%;
	color: #333;
	display: none;
}
img {
	display: block;
	width: 100%;
}
.sp {
	display: none;
}

/*====================================

	btn

====================================*/

.btn,
.btn_white {
	position: relative;
	z-index: 1;
}
.btn a,
.btn_white a {
	position: relative;
    display: inline-block;
    cursor: pointer;
    outline: none;
    border: 0;
    text-align: left;
    vertical-align: middle;
    text-decoration: none;
    background: transparent;
    text-align: left;
    text-decoration: underline;
}
.btn a {
    line-height: 40px;
    padding: 0 2em 0 50px;
    color: #003b7a;
}
.btn_white a {
	line-height: 40px;
	padding: 0 2em 0 50px;
	color: #fff;
}
.btn a:hover {
	color: #fff;
	text-decoration: none;
}
.btn_white a:hover {
	color: #003b7a;
	text-decoration: none;
}
.btn a .circle,
.btn_white a .circle {
    transition: all 0.2s cubic-bezier(0.5, 0, 0.5, 1);
    position: absolute;
    top: 0;
    left: 0;
    display: block;
    margin: 0;
    z-index: -1;
}
.btn a .circle {
	width: 40px;
    height: 40px;
    border-radius: 20px;
    background: url(../images/arrow_btn_w.svg) #003b7a no-repeat top 50% left 18px;
    background-size: 6px;
}
.btn a:hover .circle {
    width: 100%;
    background: url(../images/arrow_btn_w.svg) #003b7a no-repeat top 50% left 18px;
    background-size: 6px;
}
.btn_white a .circle {
	width: 40px;
    height: 40px;
    border-radius: 20px;
    background: url(../images/arrow_btn.svg) #fff no-repeat top 50% left 18px;
    background-size: 6px;
}
.btn_white a:hover .circle {
    width: 100%;
    background: url(../images/arrow_btn.svg) #fff no-repeat top 50% left 18px;
    background-size: 6px;
}

/*====================================

	#wp_tp

====================================*/

#wp_tp {
	max-width: 1800px;
	min-width: 1000px;
	margin: 0 auto;
	padding: 80px 0 0 0;
	background: #fff;
}

/*====================================

	#wp_sd

====================================*/

#wp_sd {
	max-width: 1800px;
	min-width: 1000px;
	margin: 0 auto;
	padding: 80px 0 80px 0;
	background: #fff;
}
#wp_sd .wp_sd_content {
}

/*====================================

	page_ttl

====================================*/

.page_ttl {
	padding: 60px 40px;
	background: #f7f7f7;
	margin-bottom: 10px;
	position: relative;
	z-index: 1;
	display: block;
}
.page_ttl h2 {
	line-height: 1em;
    display: inline-block;
    font-size: 200%;
    font-weight: 400;
    position: relative;
}
.page_ttl h2 span {
	display: block;
    font-size: 40%;
    line-height: 1em;
    font-weight: 200;
    color: #00B4EC;
    position: relative;
    margin-bottom: 4px;
    font-family: "Noto Serif JP", serif;
    font-weight: 300;
    font-style: italic;
}
.page_ttl h2 span:before {
    content: '';
    width: 10px;
    height: 1px;
    background: #00B4EC;
    display: inline-block;
}

/*====================================

	bread

====================================*/

.bread {
	display: block;
	margin-bottom: 40px;
}
.bread ul {
	width: 100%;
	padding: 0 40px;
	margin: 0 auto;
	display: flex;
	flex-wrap: wrap;
	justify-content: flex-start;
}
.bread ul li {
	line-height: 1em;
}
.bread ul li:not(:last-of-type)::after {
	content: "";
	background: url(../images/arrow_bread.svg) no-repeat;
	display: inline-block;
	width: 5px;
	height: 10px;
	margin: 0 4px -2px 4px;
}
.bread ul li a,
.bread ul li p {
	color: #333;
	font-size: 70%;
	text-decoration: underline;
	line-height: 1em;
	display: inline-block;
}
.bread ul li a:hover {
	text-decoration: none;
}
.bread ul li p {
	text-decoration: none;
}

/*====================================

	loading

====================================*/ 

#loading {
	width: 100vw;
	height: 100vh;
	transition: all 1s;
	background-color: #0bd;
	position: fixed;
	top: 0;
	left: 0;
	z-index: 9999999999;
	display: grid;
	place-items: center;
}
.spinner {
	width: 100px;
	height: 100px;
	background-color: #fff;
	border-radius: 100%;
	animation: sk-scaleout 1.0s infinite ease-in-out;
}
@keyframes sk-scaleout {
	0% {
		transform: scale(0);
	} 100% {
		transform: scale(1.0);
		opacity: 0;
	}
}
.loaded {
	opacity: 0;
	visibility: hidden;
}

/*====================================

    #wp_special

====================================*/

#wp_special {
    background: url(../images/special_bg.gif);
    padding: 80px 40px;
    max-width: 1800px;
	min-width: 1000px;
	margin: 0 auto;
}
#wp_special .wp_inner {
    border: 1px solid #003b7a;
    position: relative;
    background: #fff;
    padding: 40px;
    border-radius: 4px;
}
#wp_special .wp_inner .sec_ttl {
	margin-bottom: 60px;
}
#wp_special .wp_inner .sec_ttl h3 {
    font-size: 300% !important;
    line-height: 1em;
    font-family: "Noto Serif JP", serif;
    font-weight: 300;
    color: #003b7a;
}
#wp_special .wp_inner .sec_content {
}
#wp_special .wp_inner .sec_content ul {
    height: 100%;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}
#wp_special .wp_inner .sec_content ul li {
    width: 30%;
}
#wp_special .wp_inner .sec_content ul li a {
    display: block;
    text-decoration: none;
    color: #000;
}
#wp_special .wp_inner .sec_content ul li a img,
#wp_special .wp_inner .sec_content ul li img {
    margin-bottom: 10px;
    border-radius: 4px;
}
#wp_special .wp_inner .sec_content ul li a p {
    font-size: 90%;
    border-radius: 20px;
    display: inline-block;
    border: 1px solid #004DA0;
    color: #004DA0;
    background: url(../images/icon_apply_circle.svg) top 50% right 10px no-repeat #fff;
    background-size: 20px;
    line-height: 1em;
    padding: .6em 3em .6em 1em;
    -webkit-transition: 0.2s;
    -moz-transition: 0.2s;
    -o-transition: 0.2s;
    -ms-transition: 0.2s;
    transition: 0.2s;
}
#wp_special .wp_inner .sec_content ul li a:hover p {
    background: url(../images/icon_apply_circle_w.svg) top 50% right 8px no-repeat #004DA0;
    background-size: 20px;
    color: #fff;
}
#wp_special .wp_inner .sec_content ul li p {
    font-size: 90%;
    line-height: 2em;
    margin-bottom: 20px;
    border-radius: 20px;
    display: inline-block;
    border: 1px solid #ccc;
    color: #ccc;
    line-height: 1em;
    padding: .6em 1em .6em 1em;
}

/*====================================

    .ft_apply

====================================*/

.ft_apply {
    display: grid;
    place-items: center;
    z-index: 9999;
    padding: 100px 40px;
    background: url(../images/ft_apply_01.jpg) no-repeat center center;
    background-size: cover;
    max-width: 1800px;
	min-width: 1000px;
	margin: 0 auto;
}
.ft_apply .inner {
	-webkit-backdrop-filter: blur(10px);
    backdrop-filter: blur(10px);
    background-color: rgba(255, 255, 255, 0.8);
    border: 1px solid #fff;
    width: 100%;
    padding: 100px;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: center;
    border-radius: 4px;
}
.ft_apply .inner .text {
	flex: 1;
}
.ft_apply .inner .text p {
	font-size: 110%;
}
.ft_apply .inner .text p br {
	display: none;
}

/*====================================

    .apply_btn

====================================*/

.apply_btn {
	height: 100%;
    border: 1px solid #004DA0;
    color: #004DA0;
    padding: 1.25em 6em;
    text-decoration: none;
    -webkit-transition: 0.2s;
    -moz-transition: 0.2s;
    -o-transition: 0.2s;
    -ms-transition: 0.2s;
    transition: 0.2s;
    text-align: center;
    border-radius: 40px;
    background: url(../images/icon_apply_circle.svg) top 50% right 10px no-repeat #fff;
    background-size: 20px;
    line-height: 1em;
    display: inline-block;
}
.apply_btn:before {
    content: '';
    width: 20px;
    height: 20px;
    background: url(../images/icon_apply.svg) no-repeat;
    display: inline-block;
    margin: 0 8px -2px 0;
}
.apply_btn:hover {
    color: #fff;
    background: url(../images/icon_apply_circle_w.svg) top 50% right 8px no-repeat #004DA0;
    background-size: 20px;
}
.apply_btn:hover:before {
    content: '';
    width: 20px;
    height: 20px;
    background: url(../images/icon_apply_w.svg) no-repeat;
    display: inline-block;
    margin: 0 8px -2px 0;
}

/*====================================

    .wp_ft_apply_btn

====================================*/

.wp_ft_apply_btn {
	text-align: right;
}

/*====================================

	accordion

====================================*/

.accordion {
    width: 100%;
    margin: 0 auto;
    background: #BBB4A3;
}
.accordion .heading {
    cursor: pointer;
}
.accordion .heading:hover {
    background: #e6dfcf;
}
.accordion .heading::before {
    content: '';
    vertical-align: middle;
    display: inline-block;
    border-top: 7px solid #846828;
    border-left: 7px solid transparent;
    border-right: 7px solid transparent;
    float: right;
    transform: rotate(0);
    transition: all 0.5s;
    margin: .75rem 1rem 0 0;
}
.accordion .active.heading::before {
    transform: rotate(-180deg);
}
.accordion .not-active.heading::before {
    transform: rotate(0deg);
}
.accordion .contents {
    display: none;
    background: #fff;
}

/*====================================

    pagetop

====================================*/

.pagetop {
	max-width: 1800px;
    min-width: 1000px;
    width: 100%;
    margin: 0 auto;
    text-align: center;
}
.pagetop a {
	width: 100%;
    display: block;
    margin: 0 auto;
    background: #00B4EC;
    padding: 20px 0;
    -webkit-transition: 0.2s;
    -moz-transition: 0.2s;
    -o-transition: 0.2s;
    -ms-transition: 0.2s;
    transition: 0.2s;
}
.pagetop a:hover {
	background: #28c8fa;
}
.pagetop a img {
	width: 30px;
	margin: 0 auto;
}
.pagetop a:hover {
}

/*====================================

	#footer

====================================*/

#footer {
	max-width: 1800px;
    min-width: 1000px;
    width: 100%;
    margin: 0 auto;
}
#footer .inner {
	background: #333;
	padding: 30px;
}
#footer .inner p {
	color: #fff;
	width: 100%;
	text-align: center;
	font-size: 80%;
}

/*====================================

	anime-up

====================================*/

@keyframes showTextFromBottom{
	0%{
		transform: translateY( 100% );
	}
	100%{
		transform: translateY( 0px );
	}
}
.anime-up.displayed span{
	animation: showText .3s backwards;
	display: inline-block;
	padding-bottom: 4px;
}
.anime-up.displayed > span{
	overflow: hidden;
}
.anime-up.displayed > span > span{
	animation: showTextFromBottom 0.3s backwards;
}

/*====================================

	jojo-ni

====================================*/

/*{
	-webkit-transition: 0.3s;
	-moz-transition: 0.3s;
	-o-transition: 0.3s;
	-ms-transition: 0.3s;
	transition: 0.3s;
}*/

/*====================================

	opacity

====================================*/

/*.opacity a:hover {
	filter: alpha(opacity=80);
 	-moz-opacity:0.8;
 	opacity:0.8;
	-ms-filter: "alpha(opacity=80)";
	-moz-opacity:0.8;
	-khtml-opacity: 0.8;
	zoom:1;
}*/












